### Signal

# Gtk ComboBox::changed

#### Declaration

    void
    changed (
      GtkComboBox self,
      gpointer user_data
    )

#### Description [src]

Emitted when the active item is changed.

The can be due to the user selecting a different item from the list, or due to a call to gtk_combo_box_set_active_iter(). It will also be emitted while typing into the entry of a combo box with an entry.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.